umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

POEntry Member List

This is the complete list of members for POEntry, including all inherited members.

lineNumbers | POEntry |
tagNames | POEntry |
value | POEntry |